@page {
  size: auto !important;
  margin: 0 !important;
  -webkit-print-color-adjust: exact !important; }
@media print {
  html,
  body {
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important; }

  .page {
    position: absolute !important;
    top: 25mm !important;
    left: 25mm !important;
    right: 25mm !important;
    bottom: 25mm !important;
    width: auto !important;
    height: auto !important; }

  .printButton {
    display: none !important; }

  h1 {
    margin-top: 0px !important; }

  body #marketUpdate .marketUpdateColumns {
    display: block !important; }
    body #marketUpdate .marketUpdateColumns #marketUpdateLeft {
      display: block !important;
      padding: 0px !important; }
      body #marketUpdate .marketUpdateColumns #marketUpdateLeft .agentImage {
        margin: auto !important; }
  body a {
    color: #404041 !important;
    text-decoration: none !important; } }
@media print and (max-height: 296mm) {
  .page {
    top: 15mm !important;
    left: 15mm !important;
    right: 15mm !important;
    bottom: 25mm !important; } }
.page {
  position: absolute !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%; }

body {
  position: relative !important;
  width: 210mm !important;
  max-width: 100%;
  height: 297mm !important;
  margin: 0 auto !important;
  page-break-after: auto !important; }

.printButton {
  position: relative;
  z-index: 999; }
